
.m_member{display:none; background:#333; padding:.5em 0; border-top:1px solid #484848; border-bottom:1px solid #484848}
			.m_member ul{}
			.m_member ul li{display:inline-block !important; text-align:center; padding:0 10px}
			.m_member a{padding:0; display:inline-block !important; text-align:center; color:#fff; }
			.m_member a.pnt{color:yellow !important}

			.m_sns{display:none; text-align:center}
			.m_sns a{padding:0; display:inline-block !important; text-align:center}
			.m_sns img{width:30px; margin:.5em}


@media (max-width:1280px){
#sub_contents{width:95%; margin:auto}
.m_member, .m_sns{display:block; }
}

@media (min-width:0px) and (max-width:768px){
body{font-size:95%}



			#gnb-header .nav ul.gnb li a{margin-left:0; border-bottom:0}

			footer{padding:1.5em; font-size:90%}
			footer #footer address{float:none; width:100%; line-height:1.4em; padding-bottom:5px;}
			footer #footer_div{float:none; width:100%;}
			footer #footer .fmenu ul li{width:auto; display:inline-block}
			footer #footer .fmenu ul li a{width:auto; padding:0 1em}


/* 모바일 : 서브메뉴 풀다운 */
#mob_menu{z-index:90; background:#0e7e57; display:none; position:relative; margin:-30px auto 1em auto; border-radius:0 0 20px 20px; width:100%; height:45px; padding:10px 0 0 0 !important; text-align:center; cursor:pointer; color:#fff;}  
#mob_menu:after{content:'▼'; position:absolute; right:3em; top:1em; font-size:0.6em; color:#fff}
#mob_menu ul {display:none; margin:5px 0 0 2% ; padding:0; font-weight:700; width:95%}
#mob_menu li:first-child{border-radius:20px 20px 0 0}
#mob_menu li{text-align:center; background:#333; padding:7px 0;  width:100%; margin: auto; letter-spacing:-1px; margin-top:-1px; border-bottom:1px solid #777}
#mob_menu li:hover{background:#e43535}
#mob_menu li:hover a{color:#fff}
#mob_menu li>a{font-size:14px; cursor:pointer; display:block; font-weight:400; color:#fff}
#mob_menu li:last-child{border-radius:0 0 20px 20px}

#sub_leftmenu_wrap{display:none}
#mob_menu{display:block;}
}

@media (min-width:769px) and (max-width:1280px){
body{font-size:95%}

		footer #footer address{line-height:1.5em}
		footer #footer .fmenu{text-align:right}
		footer #footer .fmenu ul{float:right}
		footer #footer .fmenu ul li{float:right}
		footer #footer .fmenu ul li a{float:right}
		footer #footer_div {position:absolute; right:0}
}




@media  (min-width:0px) and (max-width:416px){

#header h1{width:70%}
#gnb-header .menu_btn.lijo{z-index:999}
#header{padding:1em .2em;}
.header_left{display:none}
#header #header_right{display:none}
#header_wrap{min-height:70px}
#gnb-header .nav ul.gnb{}

/* 메인페이지 */
.main_visual {width:95%; height:330px}
.main_visual .visual_div{display:none}
.main_visual .visual_div_m{display:block; height:330px; background-size:cover}

.main_qlink{text-align:center}
.main_qlink li{calc((100% / 3) - 10px)}
.main_qlink li img{width:41%; margin-left:30%}
.main_qlink .link_character{position:relative; margin-top:-3em; border-radius:50%; background:#fff; padding-top:10px;}
.main_qlink .link_character img{width:26%}
.main_qlink .link_left, .main_qlink .link_right{display:block; width:100%; padding-top:0}
.main_qlink .link_right{padding-top:10px}

.mp{border-top:1px solid #e3e3e3; padding-top:1.5em;}
.mp_div{padding:1em .3em}
.mp_tit h2 img{width:40%}
.mp_div .div_in ul li{width:43%; text-align:left}
.mp_div .div_in ul li .inbox .tbox_t{width:80%; margin:auto; padding-left:40px; font-size:100%; height:30px;  position:relative; bottom:20px; line-height:16px;}
.mp_div .div_in ul li .inbox .tbox_t2{width:80%; margin:auto; padding-left:40px; font-size:100%; height:30px;  position:relative; bottom:20px; line-height:16px;}
.mp_div .div_in ul li .inbox .tbox_t:before{line-height:3em; width:30px; height:30px; position:absolute; left:0; top:0}
.mp_div .div_in ul li .inbox .tbox_t2:before{line-height:3em; width:30px; height:30px; position:absolute; left:0; top:0}
.mp_div .div_in ul li .inbox .tbox{min-height:60px}
.mp_div .div_in ul li:nth-child(2) .tbox_t{bottom:25px;  width:100%;}
.mp_div .div_in ul li:nth-child(2) .inbox .tbox_t:before{margin-top:6px}
.mp_div .div_in ul li:nth-child(6) .inbox .tbox_t{padding-top:10px}

.ap_div{padding-right:1em; padding:5em 1em 1em 1em}
.ap_div .adiv_in{padding:0}
.ap_tab .ap_tab_menu div{font-size:100%; padding:.3em 1em; margin:0 0 0.3em 0}
.ap_tab .ap_tab_icon img{width:50%; margin-top:10px; max-width:200px;}
.ap_div .slick-prev, .ap_div .slick-next{top:35%}
.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:23px; color:chocolate}
.ap_div .slick-slide{margin:0 13px}
.ap_div .slick-prev{left:0px}
.ap_div .slick-next{right:0}
.ap_div .slick-list{margin-left:.2em}

.news{padding-top:2.5em; margin-top:0; width:90%}
.news .news_tit{padding-bottom:.5em}
.news .news_tit img{width:56%}
.news_list ul li{padding:.5em 0}
.news_list ul li .subject{width:60%; overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;  word-break: break-all;}
.news_list a{font-size:100%}
.news_list ul li .date{font-size:80%; width:100px; }

.mmovie {padding:0 1.5em}
.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_tit img{width:70%}
.mmovie .mmovie_cnt{padding-bottom:4em}
.mmovie .mmovie_cnt iframe{height:100%; min-height:300px}
.mmovie .mv_left{ text-align:left}
.mmovie .mv_left img{width:40%;}
.mmovie .mv_right{text-align:right}
.mmovie .mv_right img{width:40%}


/* 서브페이지 */
.sub-visual{background-size:210%; background-position:bottom right;  height:280px; margin-top:0; width:95%} 
.sub-visual h2{font-size:2em; padding-top:.5em}
.sub-visual h2 .sub-txt{font-size:.4em}

#sub_contents{padding:1em 0}
}


@media  (min-width:417px) and (max-width:490px){

#header h1{width:70%; max-width:280px;}
#gnb-header .menu_btn.lijo{z-index:999}
#header{padding:1em .2em;}
			.header_left{display:none}
#header #header_right{display:none}
#header_wrap{min-height:70px}
#gnb-header .nav ul.gnb{}

/* 메인페이지 */
.main_visual {width:95%; height:430px}
.main_visual .visual_div{display:none}
.main_visual .visual_div_m{display:block; height:430px; background-size:100%}

.main_qlink{text-align:center}
.main_qlink li{calc((100% / 3) - 10px)}
.main_qlink li img{width:41%; margin-left:30%}
.main_qlink .link_character{position:relative; margin-top:-3em; border-radius:50%; background:#fff; padding-top:10px;}
.main_qlink .link_character img{width:26%}
.main_qlink .link_left, .main_qlink .link_right{display:block; width:100%; padding-top:0}
.main_qlink .link_right{padding-top:10px}

.mp{border-top:1px solid #e3e3e3; padding-top:1.5em;}
.mp_div{padding:1em .3em}
.mp_tit h2 img{width:40%}
.mp_div .div_in ul li{width:43%}
.mp_div .div_in ul li .inbox .tbox_t{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox_t2{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t2:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox{min-height:55px}
.mp_div .div_in ul li:nth-child(2) .tbox_t{bottom:25px;  width:100%;}
.mp_div .div_in ul li:nth-child(2) .inbox .tbox_t:before{margin-top:6px}

.ap_div{padding-right:1em; padding:5em 1em 1em 1em}
.ap_div .adiv_in{padding:0}
.ap_tab .ap_tab_menu div{font-size:100%; padding:.3em 1em; margin:0 0 0.3em 0}
.ap_tab .ap_tab_icon img{width:50%; margin-top:10px; max-width:200px;}
.ap_div .slick-prev, .slick-next{top:35%}
.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:23px; color:chocolate}
.ap_div .slick-slide{margin:0 13px}
.ap_div .slick-prev{left:-3px}
.ap_div .slick-next{right:0}
.ap_div .slick-list{margin-left:.2em}

.news{padding-top:2.5em; margin-top:0; width:90%}
.news .news_tit{padding-bottom:.5em}
.news .news_tit img{width:56%}
.news_list ul li{padding:.5em 0}
.news_list ul li .subject{width:60%; overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;  word-break: break-all;}
.news_list a{font-size:100%}
.news_list ul li .date{font-size:80%; width:100px; }

.mmovie {padding:0 1.5em}
.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_tit img{width:70%}
.mmovie .mmovie_cnt{padding-bottom:4em}
.mmovie .mmovie_cnt iframe{height:100%; min-height:300px}
.mmovie .mv_left{ text-align:left}
.mmovie .mv_left img{width:40%;}
.mmovie .mv_right{text-align:right}
.mmovie .mv_right img{width:40%}


/* 서브페이지 */
.sub-visual{background-size:210%; background-position:bottom right; background-color:#bce2eb; height:320px;  width:95%} 
.sub-visual h2{font-size:2em; padding-top:.5em}
.sub-visual h2 .sub-txt{font-size:.4em}

#sub_contents{padding:1em 0}
}


@media  (min-width:491px) and (max-width:590px){

#header h1{width:70%; max-width:280px;}
#gnb-header .menu_btn.lijo{z-index:999}
#header{padding:1em .2em;}
			.header_left{display:none}
#header #header_right{display:none}
#header_wrap{min-height:70px}
#gnb-header .nav ul.gnb{}

/* 메인페이지 */
.main_visual {width:95%; }
.main_visual .visual_div{display:none}
.main_visual .visual_div_m{display:block; background-size:100%}

.main_qlink{text-align:center;}
.main_qlink li{calc((100% / 3) - 10px)}
.main_qlink li img{width:41%; margin-left:30%}
.main_qlink .link_character{position:relative; margin-top:-2.5em; border-radius:50%; background:#fff; padding-top:10px;}
.main_qlink .link_character img{width:26%}
.main_qlink .link_left, .main_qlink .link_right{display:block; width:100%; padding-top:0}
.main_qlink .link_right{padding-top:10px}

.mp{border-top:1px solid #e3e3e3; padding-top:1.5em;}
.mp_div{padding:1em .3em}
.mp_tit h2 img{width:40%}
.mp_div .div_in ul li{width:43%}
.mp_div .div_in ul li .inbox .tbox_t{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox_t2{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t2:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox{min-height:55px}
.mp_div .div_in ul li:nth-child(2) .tbox_t{bottom:25px;  width:100%;}
.mp_div .div_in ul li:nth-child(2) .inbox .tbox_t:before{margin-top:6px}

.ap_div{padding-right:1em; padding:5em 1em 1em 1em}
.ap_div .adiv_in{padding:0}
.ap_tab .ap_tab_menu div{font-size:100%; padding:.3em .5em; margin:0 0 0.3em 0}
.ap_tab .ap_tab_icon img{width:50%; margin-top:10px; max-width:200px;}
.ap_div .slick-prev, .slick-next{top:35%}
.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:23px;}
.ap_div .slick-slide{margin:0 13px}
.ap_div .slick-prev{left:-6px}
.ap_div .slick-next{right:-6px}
.ap_div .slick-list{margin-left:.2em}

.news{padding-top:2.5em; margin-top:0; width:90%}
.news .news_tit{padding-bottom:.5em}
.news .news_tit img{width:56%}
.news_list ul li{padding:.5em 0}
.news_list ul li .subject{width:60%; overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;  word-break: break-all;}
.news_list a{font-size:100%}
.news_list ul li .date{font-size:80%; width:100px; }

.mmovie {padding:0 1.5em}
.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_tit img{width:70%}
.mmovie .mmovie_cnt{padding-bottom:4em}
.mmovie .mmovie_cnt iframe{height:100%; min-height:300px}
.mmovie .mv_left{ text-align:left}
.mmovie .mv_left img{width:40%;}
.mmovie .mv_right{text-align:right}
.mmovie .mv_right img{width:40%}


/* 서브페이지 */
.sub-visual{background-size:210%; background-position:bottom right; background-color:#ecf7ff; height:380px;  width:95%} 
.sub-visual h2{font-size:2em; padding-top:.5em}
.sub-visual h2 .sub-txt{font-size:.4em}

#sub_contents{padding:1em 0}
}


@media  (min-width:591px) and (max-width:690px){

#header h1{width:70%; max-width:280px;}
#gnb-header .menu_btn.lijo{z-index:999}
#header{padding:1em .2em;}
			.header_left{display:none}
#header #header_right{display:none}
#header_wrap{min-height:70px}
#gnb-header .nav ul.gnb{}

/* 메인페이지 */
.main_visual {width:95%; }
.main_visual .visual_div{display:none}
.main_visual .visual_div_m{display:block; background-size:100%}

.main_qlink{text-align:center}
.main_qlink li{calc((100% / 3) - 10px)}
.main_qlink li img{width:41%; margin-left:30%}
.main_qlink .link_character{position:relative; margin-top:-6em; border-radius:50%; background:#fff; padding-top:10px;}
.main_qlink .link_character img{width:26%}
.main_qlink .link_left, .main_qlink .link_right{display:block; width:100%; padding-top:0}
.main_qlink .link_right{padding-top:10px}

.mp{border-top:1px solid #e3e3e3; padding-top:1.5em;}
.mp_div{padding:1em .3em}
.mp_tit h2 img{width:40%}
.mp_div .div_in ul li{width:43%}
.mp_div .div_in ul li .inbox .tbox_t{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox_t2{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t2:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox{min-height:55px}
.mp_div .div_in ul li:nth-child(2) .tbox_t{bottom:25px;  width:100%;}
.mp_div .div_in ul li:nth-child(2) .inbox .tbox_t:before{margin-top:6px}

.ap_div{padding-right:1em; padding:5em 1em 1em 1em}
.ap_div .adiv_in{padding:0}
.ap_tab .ap_tab_menu div{font-size:100%; padding:.3em .5em; margin:0 0 0.3em 0}
.ap_tab .ap_tab_icon img{width:50%; margin-top:10px; max-width:200px;}
.ap_div .slick-prev, .slick-next{top:35%}
.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:23px;}
.ap_div .slick-slide{margin:0 13px}
.ap_div .slick-prev{left:-6px}
.ap_div .slick-next{right:-6px}
.ap_div .slick-list{margin-left:.2em}

.news{padding-top:2.5em; margin-top:0; width:90%}
.news .news_tit{padding-bottom:.5em}
.news .news_tit img{width:56%}
.news_list ul li{padding:.5em 0}
.news_list ul li .subject{width:60%; overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;  word-break: break-all;}
.news_list a{font-size:100%}
.news_list ul li .date{font-size:80%; width:100px; }

.mmovie {padding:0 1.5em}
.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_tit img{width:70%}
.mmovie .mmovie_cnt{padding-bottom:4em}
.mmovie .mmovie_cnt iframe{height:100%; min-height:300px}
.mmovie .mv_left{ text-align:left}
.mmovie .mv_left img{width:40%;}
.mmovie .mv_right{text-align:right}
.mmovie .mv_right img{width:40%}


/* 서브페이지 */
.sub-visual{background-size:210%; background-position:bottom right; background-color:#bce2eb; height:380px;  width:95%} 
.sub-visual h2{font-size:2em; padding-top:.5em}
.sub-visual h2 .sub-txt{font-size:.4em}

#sub_contents{padding:1em 0}
}


@media  (min-width:691px) and (max-width:768px){

#header h1{width:70%; max-width:280px;}
#gnb-header .menu_btn.lijo{z-index:999}
#header{padding:1em .2em;}
			.header_left{display:none}
#header #header_right{display:none}
#header_wrap{min-height:70px}
#gnb-header .nav ul.gnb{}

/* 메인페이지 */
.main_visual {width:95%; }
.main_visual .visual_div{display:none}
.main_visual .visual_div_m{display:block; background-size:100%}

.main_qlink{text-align:center}
.main_qlink li{calc((100% / 3) - 10px)}
.main_qlink li img{width:41%; margin-left:30%}
.main_qlink .link_character{position:relative; margin-top:-6em; border-radius:50%; background:#fff; padding-top:10px;}
.main_qlink .link_character img{width:26%}
.main_qlink .link_left, .main_qlink .link_right{display:block; width:100%; padding-top:0}
.main_qlink .link_right{padding-top:10px}

.mp{border-top:1px solid #e3e3e3; padding-top:1.5em;}
.mp_div{padding:1em .3em}
.mp_tit h2 img{width:40%}
.mp_div .div_in ul li{width:43%}
.mp_div .div_in ul li .inbox .tbox_t{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li .inbox .tbox{min-height:55px}
.mp_div .div_in ul li .inbox .tbox_t2{font-size:100%; height:30px;  position:relative; bottom:15px;}
.mp_div .div_in ul li .inbox .tbox_t2:before{line-height:3em; width:30px; height:30px; }
.mp_div .div_in ul li:nth-child(2) .tbox_t{bottom:25px;  width:100%;}
.mp_div .div_in ul li:nth-child(2) .inbox .tbox_t:before{margin-top:6px}

.ap_div{padding-right:1em; padding:5em 1em 1em 1em}
.ap_div .adiv_in{padding:0}
.ap_tab .ap_tab_menu div{font-size:100%; padding:.3em .5em; margin:0 0 0.3em 0}
.ap_tab .ap_tab_icon img{width:50%; margin-top:10px; max-width:200px;}
.ap_div .slick-prev, .slick-next{top:35%}
.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:23px;}
.ap_div .slick-slide{margin:0 13px}
.ap_div .slick-prev{left:-6px}
.ap_div .slick-next{right:-6px}
.ap_div .slick-list{margin-left:.2em}

.news{padding-top:2.5em; margin-top:0; width:90%}
.news .news_tit{padding-bottom:.5em}
.news .news_tit img{width:56%}
.news_list ul li{padding:.5em 0}
.news_list ul li .subject{width:60%; overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;  word-break: break-all;}
.news_list a{font-size:100%}
.news_list ul li .date{font-size:80%; width:100px; }

.mmovie {padding:0 1.5em}
.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_tit img{width:70%}
.mmovie .mmovie_cnt{padding-bottom:4em}
.mmovie .mmovie_cnt iframe{height:100%; min-height:300px}
.mmovie .mv_left{ text-align:left}
.mmovie .mv_left img{width:40%;}
.mmovie .mv_right{text-align:right}
.mmovie .mv_right img{width:40%}


/* 서브페이지 */
.sub-visual{background-size:210%; background-position:bottom right; background-color:#ecf7ff; height:420px;  width:95%} 
.sub-visual h2{font-size:2em; padding-top:.5em}
.sub-visual h2 .sub-txt{font-size:.4em}

#sub_contents{padding:1em 0}
}


@media (min-width:769px) and (max-width:1024px){
#header_wrap{width:90%}
#header h1 img{max-width:310px}
.main_visual{width:94%; height:auto}
.main_visual .visual_div{background-size:cover; height:390px;}

.main_qlink{width:90%; margin:auto auto 1em auto}
.main_qlink .link_character img{width:100%; max-width:125px}
.main_qlink .link_left{width:37%}
.main_qlink .link_right{width:37%}
.main_qlink li img{max-width:53px; margin:0 0 0 19%}


.mp_tit h2 img{max-width:225px}
.mp_div .div_in ul li{width:44%}
.mp_div .div_in ul li .inbox .tbox_t{font-size:110%; line-height:0}
.mp_div .div_in ul li .inbox .tbox_t:before{line-height:4em}
.mp_div .div_in ul li .inbox .tbox_t2{font-size:110%; line-height:0}
.mp_div .div_in ul li .inbox .tbox_t2:before{line-height:4em}
.mp_div .div_in ul li:nth-child(2) .tbox_t{width:85%}

.ap_tit h2 img{max-width:580px}
.ap .slick-next{right:0; top:35%;}
.ap .slick-prev{left:-15px; top:35%;}
.ap .ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:34px}
.ap_tab .ap_tab_icon img{max-width:195px}
.ap_tab .ap_tab_menu div{padding:0.5em 1em}

.news{width:95%; margin-top:3em}
.news .news_tit{padding-bottom:1em}
.news .news_tit img{max-width:300px}
.news_list a{font-size:100%;}
.news_list ul li .date{font-size:90%}

.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_tit img{width:450px}
.mmovie .mmovie_cnt{padding:0 3em 3em 3em}
.mmovie .mmovie_cnt iframe{min-height:540px}

.mmovie .mv_left img,
.mmovie .mv_right img{max-width:200px}

.sub-visual{width:95%; background-color:#BCE2EB; background-size:120%; background-position:bottom right 60%; height:280px;}
.sub-visual h2{font-size:2.5em; padding-top:1em}
#sub_leftmenu_wrap{width:95%}
#sub_leftmenu_wrap{min-height:60px}
}


@media (min-width:1025px) and (max-width:1280px){
#header_wrap{width:90%}
.main_visual{width:95%}
.main_visual .visual_div{background-size:cover; height:515px;}
.main_qlink .link_left{width:40%}
.main_qlink .link_right{width:38%}

.main_qlink{width:90%}
.main_qlink .link_character img{max-width:155px}

.mp_tit h2 img{max-width:300px}
.mp_div .div_in ul li{width:28%}
.mp_div .div_in ul li .inbox .tbox_t{font-size:130%}

.ap_tit h2 img{max-width:715px}
.ap_tab .ap_tab_icon img{max-width:226px}
.ap_tab .ap_tab_menu div{padding:.8em 1em}
.ap .slick-prev, .slick-next{top:35%}
.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:40px}
.ap .slick-next{right:-8px}
.ap .slick-prev{left:-22px}

.news{width:90%}
.news .news_tit img{max-width:375px}

.mmovie .mmovie_tit{padding:2em 0 1em 0}
.mmovie .mmovie_cnt{padding:0 2em 3em 2em}
.mmovie .mv_left img{max-width:238px}
.mmovie .mv_right img{max-width:246px}
.mmovie .mmovie_cnt iframe{min-height:540px}
}

@media (min-width:1281px) and (max-width:1480px){
#header_wrap{width:90%}
.main_visual{width:95%}
.main_qlink{width:90%}

.mp_div .div_in ul li{width:28%}

.ap_roll{padding-left:1.5em}
.ap .slick-prev{left:0}
.ap .slick-prev, .slick-next{top:40%}

.news{width:90%}

.mmovie .mmovie_cnt{padding:0 2em 3em 2em}
}





@media (min-width:0px) and (max-width:768px){
#sub_tab {}
#sub_tab ul{display:flex; flex-wrap:wrap}
#sub_tab li{flex-grow:1; width:50%; padding:3px 10px}
#sub_tab li a{font-size:90%}
}

@media (max-width:768px){
#jangsu_apple .title{background:url(/images/content/purejangsu/apple-img.jpg) no-repeat bottom center; background-size:100%; padding-bottom:230px; height:auto}
#jangsu_apple h3{padding:0; margin:1em 0}
#apple_history p{line-height:130%}
#apple_origin img{width:50%; height:auto;}
#apple_origin p{font-size:120%; line-height:120%}

#apple_domestic img{width:50%; height:auto;}
#apple_domestic p{font-size:120%; line-height:120%}
#apple_select .numbering span{font-size:15px}
#apple_select .select_img{float:none}
#apple_select .select_img img{width:90%; height:auto}
#apple_select .point{padding:1em}
#apple_select .numbering span{font-size:15px}
.apple_efftct .num{padding-left:0}
.apple_efftct .txt{width:84%}
.apple_efftct .img img{width:100%; height:auto}
#apple_diet .careful .cimg{width:100%; margin-right:0; line-height:18px; text-align:center; margin-bottom:20px;}
#apple_diet .careful .cimg img{width:120px; height:auto}
#apple_diet .careful .ctxt{width:100%}
#apple_diet ul{float:none; width:100%}

#apple_health p img{width:60%}
#apple_health .writer span{padding:0; line-height:0px; height:1px; display:block}
#apple_health div{display:block}
.feature-green{display:block; clear:right; margin-top:30px; }
.feature-green .left{float:none; width:100%}
#apple_feature .fimg{float:none !important; width:100% !important; text-align:center}

#apple_feature .ftxt{float:none !important; width:100% !important; }
#apple_feature .gold{}
#apple_feature .gold img{width:60%; height:auto; margin-left:10px;}


#jangsu_cow .title{height:auto; background-position:bottom; padding-bottom:250px; background-sizE:90%}
#jangsu_cow h3{padding:0; margin:1em 0}
#cow_difference .img{width:100% !important}
#cow_difference ul li:last-child{margin-top:-60px;}
#cow_eat ul{width:100%; float:none; margin-bottom:2em}
#cow_eat2 ul{float:none; width:100%}

#common_info{padding-top:1em}

#jangsu_tour ul{width:100%; float:none}
#jangsu_tour .img{width:170px}
#jangsu_tour li:last-child{width:45%}
#jangsu_tour .lmg{margin-left:0; padding-left:0}

#jangsu_tour td{font-size:90%; padding:2px}
#jangsu_tour td img{width:70px; margin-top:1em}

#food-tab ul{}
#food-tab ul li{width:50%; display:inline-block; margin-bottom:1px}
#food-tab ul li a{font-size:90%}
#food-tab td{font-size:90%; padding:2px}

.gaya a{font-size:80% !important; line-height:20px}
.gaya li{line-height:24px}


}



@media (max-width:768px){
.pop_div{width:100% !important; height:auto !important; left:0 !important; top:0px !important}
.pop_cnt img{width:100% !important; height:auto !important}
}



@media (max-width:1024px){
#gnb_all_wrap{display:none}
#header #header_right{display:none}
.header_left{display:none}

}